Index: CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/COMP/lmdz.card
===================================================================
--- CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/COMP/lmdz.card	(revision 1195)
+++ CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/COMP/lmdz.card	(revision 1203)
@@ -33,4 +33,11 @@
 LMDZ_NMC_hf=y
 
+# Other specific parameters to this experience 
+aer_type=actuel
+pmagic=0.008
+
+# Nugding : ok_guide=y/n
+ok_guide=n
+
 [InitialStateFiles]
 List= (${R_OUT}/${config_UserChoices_TagName}/${CREATE}/ATM/Output/Restart/${CREATE}_clim_start.nc,    start.nc) \
@@ -42,5 +49,5 @@
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
 ListNonDel= (${R_OUT}/${config_UserChoices_TagName}/${CREATE}/ATM/Output/Boundary/${CREATE}_clim_limit.nc, limit.nc),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_1995.nc, climoz_LMDZ.nc),\
+            (${R_OUT}/${config_UserChoices_TagName}/${CREATE}/ATM/Output/Boundary/${CREATE}_climoz_LMDZ.nc, climoz_LMDZ.nc),\
 	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1995.nc, aerosols1980.nc),\
 	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1860.nc, aerosols.nat.nc)
@@ -51,4 +58,5 @@
 	(${SUBMIT_DIR}/PARAM/cosp_input_nl.txt,                .),    \
 	(${SUBMIT_DIR}/PARAM/cosp_output_nl.txt,               .),    \
+	(${SUBMIT_DIR}/PARAM/guide.def, .), \
 	(${SUBMIT_DIR}/PARAM/run.def, .), \
 	(${SUBMIT_DIR}/PARAM/traceur.def, .)
@@ -59,5 +67,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, used_run.def, lmdz.x.prt)
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, used_run.def, lmdz.x.prt)
 
 [OutputFiles]
Index: CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/COMP/lmdz.card_AMIP
===================================================================
--- CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/COMP/lmdz.card_AMIP	(revision 1203)
+++ CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/COMP/lmdz.card_AMIP	(revision 1203)
@@ -0,0 +1,203 @@
+# $Id$
+
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+# You can choose here the name of create_etat0 you want to use
+# If noting is defined here, the job will get the JobName in the file  ../CREATE/config.card
+CREATE=ELI-${RESOL_ATM_3D}
+ByPass_hgardfou_teta=n
+ByPass_hgardfou_mats=n
+LMDZ_NbPeriod_adjust=3
+# LMDZ_NbPeriod_adjust=0
+# To force usage of this Bands file, put LMDZ_NbPeriod_adjust=0 and replace XXXXXXX by Restart Job Name
+# LMDZ_Bands_file_name=${ARCHIVE}/IGCM_OUT/IPSLCM5/XXXXXXX/ATM/Debug/XXXXXXX_Bands_96x95x19_3prc.dat_3
+
+# To force higher writing level for aerosol. 
+# LMDZ_Freq_aero   : frequency for writing (in PeriodLength : 10Years = 120) , 
+# LMDZ_Length_aero : length of writing     (in PeriodLength : 1Year = 12). 
+# To cancel this option put LMDZ_Length_aero=0
+LMDZ_Freq_aero=120
+LMDZ_Length_aero=12
+
+# Set COSP activation and Outputs frequency (monthly, daily, HF) = y/n
+LMDZ_COSP_OK=y
+LMDZ_COSP_monthly=y
+LMDZ_COSP_daily=y
+LMDZ_COSP_hf=n
+
+# Set NMC Outputs frequency (monthly, daily, HF) = y/n
+LMDZ_NMC_monthly=y
+LMDZ_NMC_daily=y
+LMDZ_NMC_hf=y
+
+# Other specific parameters to this experience 
+aer_type=annuel
+pmagic=0.0
+
+# Nugding : ok_guide=y/n
+ok_guide=n
+
+[InitialStateFiles]
+List=	(${R_OUT}/${config_UserChoices_TagName}/${CREATE}/ATM/Output/Restart/${CREATE}_${year}_start.nc,    start.nc),\
+        (${R_OUT}/${config_UserChoices_TagName}/${CREATE}/ATM/Output/Restart/${CREATE}_${year}_startphy.nc, startphy.nc) 
+
+[BoundaryFiles]
+List= (${R_OUT}/${config_UserChoices_TagName}/${CREATE}/ATM/Output/Boundary/${CREATE}_${year}_limit.nc,       limit.nc)
+#      (/dmnfs/cont003/p86ghatt/IGCM_OUT/LMDZOR/NUDGING-CORDEX-AFR/${year}${month}/u.nc, u.nc),\
+#      (/dmnfs/cont003/p86ghatt/IGCM_OUT/LMDZOR/NUDGING-CORDEX-AFR/${year}${month}/v.nc, v.nc)
+
+# With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
+# With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
+ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/SOLARANDVOLCANOES_1610_2008.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CO2_1765_2005.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CH4_1765_2005.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/N2O_1765_2005.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC11_1765_2005.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC12_1765_2005.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855.nc, aerosols.nat.nc)
+
+[SmoothFiles]
+# With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
+# With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
+List=   (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}.nc, aerosols${year}.nc, 1:12:), \
+	(${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_${year}.nc,          climoz_LMDZ.nc,     1:12:)
+
+[ParametersFiles]
+List=	(${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}, physiq.def), \
+	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D},    gcm.def),    \
+	(${SUBMIT_DIR}/PARAM/cosp_input_nl.txt,                .),    \
+	(${SUBMIT_DIR}/PARAM/cosp_output_nl.txt,               .),    \
+	(${SUBMIT_DIR}/PARAM/guide.def, .), \
+	(${SUBMIT_DIR}/PARAM/run.def, .), \
+	(${SUBMIT_DIR}/PARAM/traceur.def, .)
+
+[RestartFiles]
+List=	(restart.nc, restart.nc, start.nc), \
+	(restartphy.nc, restartphy.nc,  startphy.nc)
+
+[OutputText]
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, used_run.def, lmdz.x.prt)
+
+[OutputFiles]
+List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,      Post_1M_histmth),     \
+	(histmthCOSP.nc,  ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthCOSP.nc,  Post_1M_histmthCOSP), \
+	(histmthNMC.nc,   ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthNMC.nc,   Post_1M_histmthNMC),  \
+	(dynzon.nc,       ${R_OUT_ATM_O_M}/${PREFIX}_1M_dynzon.nc,       Post_1M_dynzon),      \
+	(histday.nc,      ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,      Post_1D_histday),     \
+	(histdayCOSP.nc,  ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayCOSP.nc,  Post_1D_histdayCOSP), \
+	(histdayNMC.nc,   ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayNMC.nc,   Post_1D_histdayNMC),  \
+	(histhf.nc,       ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf.nc,       Post_HF_histhf),      \
+	(histhfCOSP.nc,   ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfCOSP.nc,   Post_HF_histhfCOSP),  \
+	(histhfNMC.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfNMC.nc,    Post_HF_histhfNMC),   \
+	(histhf3h.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3h.nc,     Post_3H_histhf3h),    \
+        (histhf3hm.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3hm.nc,    Post_3H_histhf3hm)
+
+[Post_1M_histmth]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, ftime_th, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, LWupTOA, LWupTOAclr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, mc, nettop, paprs, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (upwd, lwcon, iwcon, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc)
+ChunckJob3D = 100Y
+Seasonal=ON
+
+[Post_1M_histmthCOSP]
+Patches = ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE 
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1M_histmthNMC]
+Patches = ()
+GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bnds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap, psbg, uv, vq, vT, wq, vphi, wT, uxu, vxv, TxT, ozone, ozone_daylight)
+ChunckJob3D = 100Y
+Seasonal=ON
+
+[Post_1M_dynzon]
+Patches = ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1D_histday]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, phi500, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, LWdnSFC, SWdnSFC, LWupSFCclr,SWupSFC, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max, u850, v850, w850, phi850, q850, t850, u700, v700, w700, phi700, q700, t700, u500, v500, w500, phi500, q500, t500, u200, v200, w200, phi200, q200, t200)
+ChunckJob2D = 200Y
+TimeSeriesVars3D = (rhum, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_1D_histdayCOSP]
+Patches = ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE 
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1D_histdayNMC]
+Patches = ()
+GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bnds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_HF_histhf]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, t2m, tsol, u10m, v10m, t850, t700, t500, t200, t50, t10, u850, u700, u500, u200, u50, u10, v850, v700, v500, v200, v50, v10, phi850, phi700, phi200, phi50, phi10, w850, w700, w500, w200, w50, w10, q850, q700, q500, q200, q50, q10)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (temp, theta, ovap, vitu, vitv)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_HF_histhfCOSP]
+Patches = ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE 
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_HF_histhfNMC]
+Patches = ()
+GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bnds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap, psbg, uv, vq, vT, wq, vphi, wT, uxu, vxv, TxT)
+ChunckJob3D = 100Y
+Seasonal=OFF
+
+[Post_3H_histhf3h]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (phis, tsol, t2m, q2m, u10m, v10m, psol, topl, bils, cdrh)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = ()
+ChunckJob3D = OFF
+Seasonal=OFF
+
+[Post_3H_histhf3hm]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (precip, flat, sens, LWdnSFC, LWupSFC, SWdnSFC, SWupSFC, pluc, snow, LWdnSFCclr, SWdnSFCclr, LWupSFCclr, cldt)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = ()
+ChunckJob3D = OFF
+Seasonal=OFF
Index: CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/COMP/lmdz.driver	(revision 1195)
+++ CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/COMP/lmdz.driver	(revision 1203)
@@ -148,7 +148,9 @@
     if [ ${CumulPeriod} -eq 1 ] ; then
         if [ ${LMDZ_NbPeriod_adjust} -eq 0 ] ; then
-            IGCM_sys_Get ${LMDZ_Bands_file_name} Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat ; IGCM_sys_Chmod u+w Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat
-            IGCM_sys_Put_Out Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat_0
-            IGCM_debug_Print 1 "Bands file forced to ${LMDZ_Bands_file_name} and stored in ${config_UserChoices_JobName}_Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat_0"
+            if [ ! X${LMDZ_Bands_file_name} = X] ; then
+                IGCM_sys_Get ${LMDZ_Bands_file_name} Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat ; IGCM_sys_Chmod u+w Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat
+                IGCM_sys_Put_Out Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat_0
+                IGCM_debug_Print 1 "Bands file forced to ${LMDZ_Bands_file_name} and stored in ${config_UserChoices_JobName}_Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat_0"
+            fi
         fi
     fi
@@ -176,4 +178,42 @@
     LMDZ_sed physiq.def ok_histNMC  "${LMDZ_NMC_monthly}, ${LMDZ_NMC_daily}, ${LMDZ_NMC_hf}"
 
+    ##-- GHG forcing for the current year if forcing file is availible
+    if [ -f SOLARANDVOLCANOES_1610_2008.txt ] ; then
+	IPCC_SOLAR=`grep Annee_${year} SOLARANDVOLCANOES_1610_2008.txt | awk -F= '{print $2}'`
+	LMDZ_sed physiq.def solaire     ${IPCC_SOLAR}
+    fi
+    if [ -f CO2_1765_2005.txt ] ; then
+	IPCC_CO2=`grep Annee_${year} CO2_1765_2005.txt | awk -F= '{print $2}'`
+	LMDZ_sed physiq.def co2_ppm     ${IPCC_CO2}
+    fi
+    if [ -f CH4_1765_2005.txt ] ; then
+	IPCC_CH4=`grep Annee_${year} CH4_1765_2005.txt | awk -F= '{print $2}'`
+	LMDZ_sed physiq.def CH4_ppb     ${IPCC_CH4}
+    fi
+    if [ -f N2O_1765_2005.txt ] ; then
+	IPCC_N2O=`grep Annee_${year} N2O_1765_2005.txt | awk -F= '{print $2}'`
+	LMDZ_sed physiq.def N2O_ppb     ${IPCC_N2O}
+    fi
+    if [ -f CFC11_1765_2005.txt ] ; then
+	IPCC_CFC11=`grep Annee_${year} CFC11_1765_2005.txt | awk -F= '{print $2}'`
+	LMDZ_sed physiq.def CFC11_ppt   ${IPCC_CFC11}
+    fi
+    if [ -f CFC12_1765_2005.txt ] ; then
+	IPCC_CFC12=`grep Annee_${year} CFC12_1765_2005.txt | awk -F= '{print $2}'`
+	LMDZ_sed physiq.def CFC12_ppt   ${IPCC_CFC12}
+    fi
+
+    ## Other specific parameters to this experience 
+    if [ ! X${lmdz_UserChoices_aer_type} = X ] ; then
+        LMDZ_sed physiq.def aer_type ${lmdz_UserChoices_aer_type}
+    fi
+    if [ ! X${lmdz_UserChoices_pmagic} = X ] ; then
+        LMDZ_sed physiq.def pmagic   ${lmdz_UserChoices_pmagic}
+    fi
+
+    if [ ! X${lmdz_UserChoices_ok_guide} = X ] ; then
+	LMDZ_sed guide.def ok_guide  ${lmdz_UserChoices_ok_guide}
+    fi
+
     ## gcm.def parameters : no change since gcm.def_${RESOL_ATM_3D} is used and already modified
 
@@ -186,4 +226,7 @@
     LMDZ_sed run.def periodav ${LMDZ_periodav}
     LMDZ_sed run.def adjust   ${LMDZ_adjust}
+
+# No filtre fft in case of zoom, 280x280x39 contains zoom
+    [ ${RESOL_ATM_3D} = "280x280x39" ] && LMDZ_sed run.def use_filtre_fft n
 
     ## Read ByPass_hgardfou_teta option in lmdz.card --> divide teta* by 2 if [ $ByPass_hgardfou_teta = 1 ]
Index: CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/COMP/orchidee.card
===================================================================
--- CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/COMP/orchidee.card	(revision 1195)
+++ CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/COMP/orchidee.card	(revision 1203)
@@ -5,4 +5,6 @@
 NEWHYDROL=n
 sechiba_LEVEL=11
+VEGET_UPDATE=0Y
+LAND_COVER_CHANGE=n
 
 [InitialStateFiles]
Index: CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/COMP/orchidee.card_AMIP
===================================================================
--- CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/COMP/orchidee.card_AMIP	(revision 1203)
+++ CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/COMP/orchidee.card_AMIP	(revision 1203)
@@ -0,0 +1,54 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+NEWHYDROL=n
+sechiba_LEVEL=11
+VEGET_UPDATE=1Y
+LAND_COVER_CHANGE=y
+
+[InitialStateFiles]
+List=	(${R_INIT}/SRF/${config_UserChoices_TagName}/soils_param.nc,      . ), \
+	(${R_INIT}/SRF/${config_UserChoices_TagName}/routing.nc,          . )
+
+[BoundaryFiles]
+List= (${BC_SRF_PFTmap}, PFTmap.nc)
+ListNonDel= ()
+#Tous les 5 ans :
+#ListNonDel= (${BC_SRF_PFTmap}, PFTmap.nc)
+
+[SmoothFiles]
+List=()
+
+[ParametersFiles]
+List=	(${SUBMIT_DIR}/PARAM/orchidee.def, .)
+
+[RestartFiles]
+# List restart that have to be saved/restored each loop (file out, saved, and in) :
+List=	(sechiba_rest_out.nc, sechiba_rest.nc, sechiba_rest_in.nc)
+
+[OutputText]
+List=   (out_orchidee, orchidee.def)
+
+[OutputFiles]
+List=	(sechiba_history.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
+        (sechiba_out_2.nc, ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc, Post_HF_sechiba_out_2), \
+        (orchidee_watchout.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_watchout.nc, NONE)
+
+[Post_1M_sechiba_history]
+Patches= ()
+GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bnds, Areas, Contfrac)
+TimeSeriesVars2D= (nobiofrac, alb_nir, alb_vis, bqsb, evap, fluxlat, fluxsens, gqsb, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac)
+ChunckJob2D= NONE
+TimeSeriesVars3D= (lai, maxvegetfrac, vegetfrac, CO2FLUX, ptn, nee)
+ChunckJob3D= NONE
+Seasonal= ON
+
+[Post_HF_sechiba_out_2]
+Patches= ()
+GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bnds, Areas, Contfrac)
+TimeSeriesVars2D= (mrsos, mrro)
+ChunckJob2D= 50Y
+TimeSeriesVars3D= (ptn)
+ChunckJob3D= 10Y
+Seasonal= OFF
Index: CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/COMP/orchidee.driver
===================================================================
--- CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/COMP/orchidee.driver	(revision 1195)
+++ CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/COMP/orchidee.driver	(revision 1203)
@@ -31,4 +31,26 @@
 
     IGCM_debug_PopStack "SRF_Initialize"
+}
+
+#-----------------------------------------------------------------
+function SRF_PeriodStart
+{
+
+    IGCM_debug_PushStack "SRF_PeriodStart"
+    if [ ${year} -gt 2004 ] ; then
+
+        PFTmap="${R_BC}/SRF/${config_UserChoices_TagName}/ORCHIDEE_PFTmap_2006to2100_AR5_RCP8.5_MESSAGE.nc"
+        if [ ${year} -eq 2005 ] ; then
+            IGCM_sys_Rm -f PFTmap.nc
+        fi
+
+    else
+        PFTmap="${R_BC}/SRF/${config_UserChoices_TagName}/PFTmap_1850to2005_AR5_LUHa.rc2.nc"
+    fi
+
+    BC_SRF_PFTmap=${PFTmap}
+
+    IGCM_debug_PopStack "SRF_PeriodStart"
+
 }
 
@@ -87,4 +109,22 @@
     esac
 
+    # Dans le cas de test :
+#    if [ ${year} -eq 1979 ] ; then
+#	ORCHIDEE_sed VEGET_REINIT y
+#	ORCHIDEE_sed VEGET_YEAR 131
+#    fi
+#    
+#    # Dans le cas historique :
+#    if [ ${year} -eq 2005 ] ; then
+#	ORCHIDEE_sed VEGET_REINIT y
+#	ORCHIDEE_sed VEGET_YEAR 1
+##	ORCHIDEE_sed VEGET_UPDATE '0Y'
+#    fi
+
+#     # Dans le cas sans changement de carte aprÃšs 2005 
+#     if [ ${year} -gt 2005 ] ; then
+# 	ORCHIDEE_sed VEGET_UPDATE '0Y'
+#     fi
+ 
     ORCHIDEE_sed HYDROL_CWRR ${orchidee_UserChoices_NEWHYDROL}
 
@@ -99,4 +139,17 @@
     if ( [ ${CumulPeriod} -ne 1 ] || [ "${config_SRF_Restart}" != "n" ] ) ; then
 	ORCHIDEE_sed SECHIBA_restart_in sechiba_rest_in.nc
+    fi
+
+# Desactaivate river routing for high resolution
+    if ( [ ${RESOL_ATM_3D} = "280x280x39" ] ) ; then
+	ORCHIDEE_sed  RIVER_ROUTING n
+    fi
+
+# Parameters set in orchidee.card
+    if [ ! X${orchidee_UserChoices_VEGET_UPDATE} = X ] ; then
+	ORCHIDEE_sed VEGET_UPDATE   ${orchidee_UserChoices_VEGET_UPDATE}
+    fi
+    if [ ! X${orchidee_UserChoices_LAND_COVER_CHANGE} = X ] ; then
+	ORCHIDEE_sed LAND_COVER_CHANGE ${orchidee_UserChoices_LAND_COVER_CHANGE}
     fi
 
Index: CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_280x280x39
===================================================================
--- CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_280x280x39	(revision 1195)
+++ CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_280x280x39	(revision 1203)
@@ -26,6 +26,4 @@
 ## choix du shema d'integration temporelle (Matsuno ou Matsuno-leapfrog) 
 purmats=n
-#guidage ou pas ok_guide=.true.
-ok_guide=y
 ## avec ou sans physique                                                 
 physic=y
Index: CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/guide.def
===================================================================
--- CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/guide.def	(revision 1195)
+++ CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/guide.def	(revision 1203)
@@ -1,2 +1,5 @@
+# ok_guide=y : guidage active
+ok_guide=xxx
+#
 guide_u= y
 guide_v= y
Index: CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/orchidee.def
===================================================================
--- CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/orchidee.def	(revision 1195)
+++ CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/orchidee.def	(revision 1203)
@@ -743,5 +743,5 @@
 # The veget datas will be update each this time step.
 # If LAND_USE
-VEGET_UPDATE = 0Y
+VEGET_UPDATE = XY
 # default = 1Y
 
@@ -751,5 +751,5 @@
 # deforestation.                                
 # If LAND_USE
-LAND_COVER_CHANGE = n
+LAND_COVER_CHANGE = x
 # default = y
 
Index: CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/physiq.def_L39
===================================================================
--- CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/physiq.def_L39	(revision 1195)
+++ CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/physiq.def_L39	(revision 1203)
@@ -23,5 +23,5 @@
 cvl_corr=1.0
 ##  Facteur additif pour l'albedo
-pmagic=0.008
+pmagic=xxx
 #
 #
@@ -198,5 +198,5 @@
 ok_aie=y
 ### aer_type =   Aerosol variation type : actuel / preind / scenario / annuel
-aer_type=actuel
+aer_type=xxx
 ###  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
 flag_aerosol=6 