Index: CMIP5/historical/v2.historical2/COMP/lmdz.card
===================================================================
--- CMIP5/historical/v2.historical2/COMP/lmdz.card	(revision 1258)
+++ CMIP5/historical/v2.historical2/COMP/lmdz.card	(revision 1259)
@@ -47,10 +47,10 @@
 	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC11_1765_2005.txt, .),\
 	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC12_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v3.nc, aerosols.nat.nc)
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v2.nc, aerosols.nat.nc)
 
 [SmoothFiles]
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-List=   (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}_v3.nc, aerosols${year}.nc, 1:12:), \
+List=   (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}_v2.nc, aerosols${year}.nc, 1:12:), \
 	(${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_${year}_v2.nc,          climoz_LMDZ.nc,     1:12:)
 
@@ -124,5 +124,5 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, pbase, ptop, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, LWdnSFC, LWdnSFCclr, SWdnSFC, SWdnSFCclr, SWdnTOA, LWupSFCclr,SWupSFC, SWupSFCclr, SWupTOA, SWupTOAclr, t2m, t2m_max, t2m_min, topl, topl0, tops, tsol, u10m, v10m, wind10m, wind10max)
-ChunckJob2D = 50Y
+ChunckJob2D = 200Y
 TimeSeriesVars3D = (lwcon, iwcon, mc, rhum, temp, theta, ovap, geop, vitu, vitv, vitw, pres, paprs)
 ChunckJob3D = 10Y
@@ -171,5 +171,5 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap)
-ChunckJob3D = 10Y
+ChunckJob3D = 100Y
 Seasonal=OFF
 
Index: CMIP5/historical/v2.historical2/COMP/lmdz.driver
===================================================================
--- CMIP5/historical/v2.historical2/COMP/lmdz.driver	(revision 1258)
+++ CMIP5/historical/v2.historical2/COMP/lmdz.driver	(revision 1259)
@@ -62,25 +62,25 @@
     ## Read LMDZ_NbPeriod_adjust option in lmdz.card 
     IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/lmdz.card UserChoices LMDZ_NbPeriod_adjust
-    LMDZ_NbPeriod_adjust=${lmdz_UserChoices_LMDZ_NbPeriod_adjust}
+    eval LMDZ_NbPeriod_adjust=\${lmdz_UserChoices_LMDZ_NbPeriod_adjust} > /dev/null 2>&1
 
     if [ ${LMDZ_NbPeriod_adjust} -eq 0 ] ; then
         IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/lmdz.card UserChoices LMDZ_Bands_file_name
-        LMDZ_Bands_file_name=${lmdz_UserChoices_LMDZ_Bands_file_name}
+        eval LMDZ_Bands_file_name=\${lmdz_UserChoices_LMDZ_Bands_file_name} > /dev/null 2>&1
     fi
 
     ##  Read LMDZ_Freq_aero and LMDZ_Length_aero in lmdz.card
-    LMDZ_Freq_aero=${lmdz_UserChoices_LMDZ_Freq_aero}
-    LMDZ_Length_aero=${lmdz_UserChoices_LMDZ_Length_aero}
+    eval LMDZ_Freq_aero=\${lmdz_UserChoices_LMDZ_Freq_aero} > /dev/null 2>&1
+    eval LMDZ_Length_aero=\${lmdz_UserChoices_LMDZ_Length_aero} > /dev/null 2>&1
 
     ##  Read LMDZ_COSP_monthly  LMDZ_COSP_daily and LMDZ_COSP_hf in lmdz.card
-    LMDZ_COSP_OK=${lmdz_UserChoices_LMDZ_COSP_OK}
-    LMDZ_COSP_monthly=${lmdz_UserChoices_LMDZ_COSP_monthly}
-    LMDZ_COSP_daily=${lmdz_UserChoices_LMDZ_COSP_daily}
-    LMDZ_COSP_hf=${lmdz_UserChoices_LMDZ_COSP_hf}
+    eval LMDZ_COSP_OK=\${lmdz_UserChoices_LMDZ_COSP_OK} > /dev/null 2>&1
+    eval LMDZ_COSP_monthly=\${lmdz_UserChoices_LMDZ_COSP_monthly} > /dev/null 2>&1
+    eval LMDZ_COSP_daily=\${lmdz_UserChoices_LMDZ_COSP_daily} > /dev/null 2>&1
+    eval LMDZ_COSP_hf=\${lmdz_UserChoices_LMDZ_COSP_hf} > /dev/null 2>&1
 
     ##  Read LMDZ_NMC_monthly  LMDZ_NMC_daily and LMDZ_NMC_hf in lmdz.card
-    LMDZ_NMC_monthly=${lmdz_UserChoices_LMDZ_NMC_monthly}
-    LMDZ_NMC_daily=${lmdz_UserChoices_LMDZ_NMC_daily}
-    LMDZ_NMC_hf=${lmdz_UserChoices_LMDZ_NMC_hf}
+    eval LMDZ_NMC_monthly=\${lmdz_UserChoices_LMDZ_NMC_monthly} > /dev/null 2>&1
+    eval LMDZ_NMC_daily=\${lmdz_UserChoices_LMDZ_NMC_daily} > /dev/null 2>&1
+    eval LMDZ_NMC_hf=\${lmdz_UserChoices_LMDZ_NMC_hf} > /dev/null 2>&1
 
     IGCM_debug_PopStack "ATM_Initialize"
@@ -193,5 +193,5 @@
     ## Read ByPass_hgardfou_teta option in lmdz.card --> divide teta* by 2 if [ $ByPass_hgardfou_teta = 1 ]
     IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/lmdz.card UserChoices ByPass_hgardfou_teta
-    ByPass_hgardfou_teta=${lmdz_UserChoices_ByPass_hgardfou_teta}
+    eval ByPass_hgardfou_teta=\${lmdz_UserChoices_ByPass_hgardfou_teta} > /dev/null 2>&1
     if [ ${ByPass_hgardfou_teta} = y ] ; then
 	awk '{ if ($0 ~ /^teta.*=/) {split($0,a,"=") ; print a[1]"="a[2]/2"."} else print $0}' gcm.def > gcm.def.tmp
@@ -207,5 +207,5 @@
     ## Read ByPass_hgardfou_mats option in lmdz.card --> purmats=y 2 if [ $ByPass_hgardfou_mats = 1 ]
     IGCM_card_DefineVariableFromOption ${SUBMIT_DIR}/COMP/lmdz.card UserChoices ByPass_hgardfou_mats
-    ByPass_hgardfou_mats=${lmdz_UserChoices_ByPass_hgardfou_mats}
+    eval ByPass_hgardfou_mats=\${lmdz_UserChoices_ByPass_hgardfou_mats} > /dev/null 2>&1
     if [ ${ByPass_hgardfou_mats} = y ] ; then
 	sed -e "s/^purmats=.*/purmats=y/" gcm.def > gcm.def.tmp
Index: CMIP5/historical/v2.historical2/COMP/orchidee.card
===================================================================
--- CMIP5/historical/v2.historical2/COMP/orchidee.card	(revision 1258)
+++ CMIP5/historical/v2.historical2/COMP/orchidee.card	(revision 1259)
@@ -15,5 +15,6 @@
 
 [SmoothFiles]
-List=(${R_BC}/SRF/${config_UserChoices_TagName}/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
+List=()
+#List=(${R_BC}/SRF/${config_UserChoices_TagName}/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
 
 [ParametersFiles]
Index: CMIP5/historical/v2.historical2/COMP/orchidee.driver
===================================================================
--- CMIP5/historical/v2.historical2/COMP/orchidee.driver	(revision 1258)
+++ CMIP5/historical/v2.historical2/COMP/orchidee.driver	(revision 1259)
@@ -87,4 +87,8 @@
     esac
 
+    # To prevent pft map update with year_p1 (2006) files when finishing historical
+    # Individual RCP will force update for 2006 when they start
+    [ ${year} -eq 2005 ] && ORCHIDEE_sed VEGET_UPDATE 0Y
+
     ORCHIDEE_sed HYDROL_CWRR ${orchidee_UserChoices_NEWHYDROL}
 
Index: CMIP5/historical/v2.historical2/PARAM/iodef.xml
===================================================================
--- CMIP5/historical/v2.historical2/PARAM/iodef.xml	(revision 1258)
+++ CMIP5/historical/v2.historical2/PARAM/iodef.xml	(revision 1259)
@@ -435,5 +435,5 @@
 	<field ref="ice_cover"         name="soicecov"    description="sea_ice_area_fraction"                                    />
 	<field ref="BLT"               name="blt"         description="Barrier Layer Thickness"                    level="3"     />
-	<field ref="mld|dt|"           name="mld_dt02"    description="Mixed Layer Depth |dt|=0.2 (ref.10m)"       level="3"     />
+	<field ref="mld|dt|"           name="mld|dt|"   description="Mixed Layer Depth |dt|=0.2 (ref.10m)"         level="3"     />
 
 	  </file>   
Index: CMIP5/historical/v2.historical2/config.card
===================================================================
--- CMIP5/historical/v2.historical2/config.card	(revision 1258)
+++ CMIP5/historical/v2.historical2/config.card	(revision 1259)
@@ -9,10 +9,10 @@
 [UserChoices]
 #============================
-JobName=EXP00
+JobName=v2.historical2
 #----- Short Name of Experiment
 ExperimentName=historical
 #----- DEVT TEST PROD
-SpaceName=DEVT
-LongName="IPSLCM5A CMIP5 DEVT phase historical example with large outputs"
+SpaceName=PROD
+LongName="IPSLCM5A CMIP5 PROD phase historical run with large outputs starting 1859-12-31 from picontrol2"
 TagName=IPSLCM5A
 #============================
@@ -22,5 +22,5 @@
 #-- "YYYY-MM-DD"
 DateBegin=1850-01-01
-DateEnd=1850-12-31
+DateEnd=2005-12-31
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
@@ -56,10 +56,9 @@
 OverRule=y
 #D- Last day of the experience used as restart for all components
-RestartDate=1899-12-31
+RestartDate=1859-12-31
 #D- Define restart simulation name for all components
-# For historical simulation you have to start from an other simulation
-RestartJobName=XXXXXXX
+RestartJobName=piControl2
 #D- Path Server Group Login
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
+RestartPath=/dmnfs/cont003/p86caub/IGCM_OUT/IPSLCM5A/PROD/piControl
 
 #========================================================================
@@ -192,7 +191,7 @@
 #D- Do we rebuild parallel output, this flag determines
 #D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=5Y
+RebuildFrequency=2Y
 #D- Do we rebuild parallel output from archive (use NONE to use SCRATCHDIR as buffer)
-RebuildFromArchive=true
+RebuildFromArchive=NONE
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission (NONE if you don't want)