Index: CMIP5/rcp45/v2.rcp45.1/COMP/lmdz.card
===================================================================
--- CMIP5/rcp45/v2.rcp45.1/COMP/lmdz.card	(revision 1271)
+++ CMIP5/rcp45/v2.rcp45.1/COMP/lmdz.card	(revision 1272)
@@ -41,10 +41,10 @@
 [BoundaryFiles]
 List=       ()
-ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/SOLARANDVOLCANOES_1610_2008.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CO2_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CH4_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/N2O_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC11_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC12_1765_2005.txt, .),\
+ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/RCPs/SolarConstant/SOLAR_1765_2500.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/RCPs/RCP45/CO2_1765_2500.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/RCPs/RCP45/CH4_1765_2500.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/RCPs/RCP45/N2O_1765_2500.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/RCPs/RCP45/CFC11_1765_2500.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/RCPs/RCP45/CFC12_1765_2500.txt, .),\
 	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v3.nc, aerosols.nat.nc)
 
@@ -52,6 +52,6 @@
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-List=   (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}_v3.nc, aerosols${year}.nc, 1:12:), \
-	(${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_${year}_v2.nc,          climoz_LMDZ.nc,     1:12:)
+List=   (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/RCP45/aerosols_11YearsClim_${year}_v2.nc, aerosols${year}.nc, 1:12:), \
+	(${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/RCP45/climoz_LMDZ_${year}_v2.nc,          climoz_LMDZ.nc,     1:12:)
 
 [ParametersFiles]
@@ -124,5 +124,5 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, pbase, ptop, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, LWdnSFC, LWdnSFCclr, SWdnSFC, SWdnSFCclr, SWdnTOA, LWupSFCclr,SWupSFC, SWupSFCclr, SWupTOA, SWupTOAclr, t2m, t2m_max, t2m_min, topl, topl0, tops, tsol, u10m, v10m, wind10m, wind10max)
-ChunckJob2D = 50Y
+ChunckJob2D = 200Y
 TimeSeriesVars3D = (lwcon, iwcon, mc, rhum, temp, theta, ovap, geop, vitu, vitv, vitw, pres, paprs)
 ChunckJob3D = 10Y
@@ -133,7 +133,7 @@
 GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
-ChunckJob2D = 200Y
+ChunckJob2D = OFF
 TimeSeriesVars3D = (clcalipso, clisccp2_c01, clisccp2_c02, clisccp2_c03, clisccp2_c04, clisccp2_c05, clisccp2_c06, clisccp2_c07, parasol_refl)
-ChunckJob3D = 10Y
+ChunckJob3D = OFF
 Seasonal=OFF
 
Index: CMIP5/rcp45/v2.rcp45.1/COMP/lmdz.driver
===================================================================
--- CMIP5/rcp45/v2.rcp45.1/COMP/lmdz.driver	(revision 1271)
+++ CMIP5/rcp45/v2.rcp45.1/COMP/lmdz.driver	(revision 1272)
@@ -150,13 +150,10 @@
 
     ##-- GHG forcing for the current year
-    IPCC_SOLAR=`grep Annee_${year} SOLARANDVOLCANOES_1610_2008.txt | awk -F= '{print $2}'`
-    IPCC_CO2=`grep Annee_${year} CO2_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_CH4=`grep Annee_${year} CH4_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_N2O=`grep Annee_${year} N2O_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_CFC11=`grep Annee_${year} CFC11_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_CFC12=`grep Annee_${year} CFC12_1765_2005.txt | awk -F= '{print $2}'`
-
-    ##-- For historical daily cosp must be output during 1979-2005 period
-    [ ${year} -ge 1979 ] && LMDZ_COSP_daily=y
+    IPCC_SOLAR=`grep Annee_${year} SOLAR_1765_2500.txt | awk -F= '{print $2}'`
+    IPCC_CO2=`grep Annee_${year} CO2_1765_2500.txt | awk -F= '{print $2}'`
+    IPCC_CH4=`grep Annee_${year} CH4_1765_2500.txt | awk -F= '{print $2}'`
+    IPCC_N2O=`grep Annee_${year} N2O_1765_2500.txt | awk -F= '{print $2}'`
+    IPCC_CFC11=`grep Annee_${year} CFC11_1765_2500.txt | awk -F= '{print $2}'`
+    IPCC_CFC12=`grep Annee_${year} CFC12_1765_2500.txt | awk -F= '{print $2}'`
 
     ## physiq.def parameters modified from initial physiq_L${RESOL_ATM_Z}
Index: CMIP5/rcp45/v2.rcp45.1/COMP/orchidee.card
===================================================================
--- CMIP5/rcp45/v2.rcp45.1/COMP/orchidee.card	(revision 1271)
+++ CMIP5/rcp45/v2.rcp45.1/COMP/orchidee.card	(revision 1272)
@@ -15,5 +15,5 @@
 
 [SmoothFiles]
-List=(${R_BC}/SRF/${config_UserChoices_TagName}/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
+List=(${R_BC}/SRF/${config_UserChoices_TagName}/PFTmap_2006to2100_AR5_RCP4.5_MiniCAM/PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
 
 [ParametersFiles]
Index: CMIP5/rcp45/v2.rcp45.1/COMP/pisces.driver
===================================================================
--- CMIP5/rcp45/v2.rcp45.1/COMP/pisces.driver	(revision 1271)
+++ CMIP5/rcp45/v2.rcp45.1/COMP/pisces.driver	(revision 1272)
@@ -59,5 +59,5 @@
 
     ##-- GHG forcing for the current year
-    IPCC_PIS_CO2=`grep Annee_${year} CO2_1765_2005.txt | awk -F= '{print $2}'`
+    IPCC_PIS_CO2=`grep Annee_${year} CO2_1765_2500.txt | awk -F= '{print $2}'`
 
     ##-- Update namelist_top and namelist_pisces 
Index: CMIP5/rcp45/v2.rcp45.1/PARAM/iodef.xml
===================================================================
--- CMIP5/rcp45/v2.rcp45.1/PARAM/iodef.xml	(revision 1271)
+++ CMIP5/rcp45/v2.rcp45.1/PARAM/iodef.xml	(revision 1272)
@@ -435,5 +435,5 @@
 	<field ref="ice_cover"         name="soicecov"    description="sea_ice_area_fraction"                                    />
 	<field ref="BLT"               name="blt"         description="Barrier Layer Thickness"                    level="3"     />
-	<field ref="mld|dt|"           name="mld_dt02"    description="Mixed Layer Depth |dt|=0.2 (ref.10m)"       level="3"     />
+	<field ref="mld|dt|"           name="mld|dt|"   description="Mixed Layer Depth |dt|=0.2 (ref.10m)"         level="3"     />
 
 	  </file>   
Index: CMIP5/rcp45/v2.rcp45.1/config.card
===================================================================
--- CMIP5/rcp45/v2.rcp45.1/config.card	(revision 1271)
+++ CMIP5/rcp45/v2.rcp45.1/config.card	(revision 1272)
@@ -9,10 +9,10 @@
 [UserChoices]
 #============================
-JobName=EXP00
+JobName=v2.rcp45.1
 #----- Short Name of Experiment
-ExperimentName=historical
+ExperimentName=rcp45
 #----- DEVT TEST PROD
-SpaceName=DEVT
-LongName="IPSLCM5A CMIP5 DEVT phase historical example with large outputs"
+SpaceName=PROD
+LongName="IPSLCM5A CMIP5 PROD phase rcp45 run with large outputs starting 2005-12-31 from v2.historical1"
 TagName=IPSLCM5A
 #============================
@@ -21,6 +21,6 @@
 #-- Experiment dates : Beginning and ending
 #-- "YYYY-MM-DD"
-DateBegin=1850-01-01
-DateEnd=1850-12-31
+DateBegin=2006-01-01
+DateEnd=2100-12-31
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
@@ -56,10 +56,9 @@
 OverRule=y
 #D- Last day of the experience used as restart for all components
-RestartDate=1899-12-31
+RestartDate=2005-12-31
 #D- Define restart simulation name for all components
-# For historical simulation you have to start from an other simulation
-RestartJobName=XXXXXXX
+RestartJobName=v2.historical1
 #D- Path Server Group Login
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
+RestartPath=/dmnfs/cont003/p86denv/IGCM_OUT/IPSLCM5A/PROD/historical
 
 #========================================================================
@@ -192,7 +191,7 @@
 #D- Do we rebuild parallel output, this flag determines
 #D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=5Y
+RebuildFrequency=2Y
 #D- Do we rebuild parallel output from archive (use NONE to use SCRATCHDIR as buffer)
-RebuildFromArchive=true
+RebuildFromArchive=NONE
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission (NONE if you don't want)