Index: CONFIG/IPSLCM/IPSLCM5A/EXP00/POST/monitoring01_lmdz.cfg
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/EXP00/POST/monitoring01_lmdz.cfg	(revision 1284)
+++ CONFIG/IPSLCM/IPSLCM5A/EXP00/POST/monitoring01_lmdz.cfg	(revision 1284)
@@ -0,0 +1,74 @@
+#**************************************************************
+# Author: Patrick Brockmann
+# Contact: Patrick.Brockmann@cea.fr
+# $Date: 2009/05/14 15:09:35 $
+# $Name: ATLAS_608_1_5 $
+# $Revision: 1.1.1.2 $
+# History:
+# Modification:
+#**************************************************************
+
+##################################################################################################################
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+#
+#   field = name of the field to monitore 
+#   files patterns = pattern of the files used to monitore the field (must be discriminant) 
+#   files additionnal = additionnal files accessible by $FER_DATA
+#   operations = operations to calculate the field 
+#   title = variable title
+#   units = variable units
+#   calcul of area = expression to use for the weight average
+#
+# Notes:
+#   - Comment lines begin by # character.
+#   - Separator between fields is | character.
+#   - Operations must use the ferret syntax, if several files are used precise with the syntax d=x to refer to the x dataset.
+#     They must be enclosed by parenthesis if more than one variable is used.
+#   - files patterns,files additionnal,operations,title,units must be enclosed with character ". 
+#     Use "" if empty.
+#   - Fields will be presented through an html page with thumbnails global, north, south, land, ocean.
+#     Use a field name with one of these pattern to display it under the corresponding thumbnail.
+#
+##################################################################################################################
+
+color=AECDFF
+smooth=12
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+ bils_global    | "bils"                       | "" | "bils[d=1]"               | "Surf. total heat flux (GLOBAL)"         | "W/m^2"     | "aire[d=1]"   
+ nettop_global  | "tops topl"                  | "" | "(tops[d=1]-topl[d=2])"   | "TOA. total heat flux (GLOBAL)"          | "W/m^2"     | "aire[d=1]"
+ nettop0_global | "tops0 topl0"                | "" | "(tops0[d=1]-topl0[d=2])" | "TOA. total heat flux ClearSky (GLOBAL)" | "W/m^2"     | "aire[d=1]"
+ t2m_global     | "t2m"                        | "" | "(t2m[d=1]-273.15)"       | "Temperature at 2 meters (GLOBAL)"       | "degrees C" | "aire[d=1]"
+ t2m_land       | "t2m pourc_ter pourc_lic"    | "" | "(t2m[d=1]-273.15)"       | "Temperature at 2 meters (LAND)"         | "degrees C" | "aire[d=1]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
+ tsol_global    | "tsol"                       | "" | "(tsol[d=1]-273.15)"      | "Surface Temperature (GLOBAL)"           | "degrees C" | "aire[d=1]"
+ tsol_land      | "tsol pourc_ter pourc_lic"   | "" | "(tsol[d=1]-273.15)"      | "Surface Temperature (LAND)"             | "degrees C" | "aire[d=1]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
+ precip_global  | "precip"                     | "" | "precip[d=1]*86400"       | "Precipitation Totale liq+sol (GLOBAL)"  | "mm/d"      | "aire[d=1]"
+ precip_land    | "precip pourc_ter pourc_lic" | "" | "precip[d=1]*86400"       | "Precipitation Totale liq+sol (LAND)"    | "mm/d"      | "aire[d=1]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
+ evap_global    | "evap"                       | "" | "evap[d=1]"               | "Evaporation (GLOBAL)"                   | "kg/(s*m2)" | "aire[d=1]"
+ evap_land      | "evap pourc_ter pourc_lic"   | "" | "evap[d=1]"               | "Evaporation (LAND)"                     | "kg/(s*m2)" | "aire[d=1]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
+ flat_global    | "lat_ter pourc_ter lat_sic pourc_sic lat_lic pourc_lic lat_oce pourc_oce" | "" | "(lat_ter[d=1]*pourc_ter[d=2]+lat_sic[d=3]*pourc_sic[d=4]+lat_lic[d=5]*pourc_lic[d=6]+lat_oce[d=7]*pourc_oce[d=8])" | "Latent Heat Flux (GLOBAL)"      | "W/m^2" | "aire[d=1]"
+ od550aer_forcing       | "od550aer"              | "" | "od550aer[d=1]"           | "Total aerosol optical depth at 550nm"   | "-"         | "aire[d=1]"   
+ od550lt1aer_forcing    | "od550lt1aer"           | "" | "od550lt1aer[d=1]"        | "Fine mode optical depth"                | "-"         | "aire[d=1]"   
+ absvisaer_forcing      | "absvisaer"             | "" | "absvisaer[d=1]"          | "Absorption aerosol visible optical depth" | "-"       | "aire[d=1]"   
+ swtoaas_ant_forcing    | "swtoaas_ant"           | "" | "swtoaas_ant[d=1]"        | "Anthropogenic aerosol radiative forcing all-sky at TOA" | "W/m^2"   | "aire[d=1]"   
+ swtoacs_ant_forcing    | "swtoacs_ant"           | "" | "swtoacs_ant[d=1]"        | "Anthropogenic aerosol radiative forcing clear-sky at TOA" | "W/m^2"   | "aire[d=1]" 
+ swtoacf_ant_forcing    | "swtoacf_ant"           | "" | "swtoacf_ant[d=1]"        | "Anthropogenic aerosol impact on cloud radiative forcing at TOA" | "W/m^2" | "aire[d=1]" 
+ swsrfas_ant_forcing    | "swsrfas_ant"           | "" | "swsrfas_ant[d=1]"        | "Anthropogenic aerosol radiative forcing all-sky at SRF" | "W/m^2"   | "aire[d=1]"  
+ swsrfcs_ant_forcing    | "swsrfcs_ant"           | "" | "swsrfcs_ant[d=1]"        | "Anthropogenic aerosol radiative forcing clear-sky at SRF" | "W/m^2"   | "aire[d=1]" 
+ swsrfcf_ant_forcing    | "swsrfcf_ant"           | "" | "swsrfcf_ant[d=1]"        | "Anthropogenic aerosol impact on cloud radiative forcing at SRF" | "W/m^2" | "aire[d=1]"
+ swtoaas_nat_forcing    | "swtoaas_nat"           | "" | "swtoaas_nat[d=1]"        | "Natural aerosol radiative forcing all-sky at TOA" | "W/m^2"   | "aire[d=1]"   
+ swtoacs_nat_forcing    | "swtoacs_nat"           | "" | "swtoacs_nat[d=1]"        | "Natural aerosol radiative forcing clear-sky at TOA" | "W/m^2"   | "aire[d=1]" 
+ swtoacf_nat_forcing    | "swtoacf_nat"           | "" | "swtoacf_nat[d=1]"        | "Natural aerosol impact on cloud radiative forcing at TOA" | "W/m^2" | "aire[d=1]" 
+ swsrfas_nat_forcing    | "swsrfas_nat"           | "" | "swsrfas_nat[d=1]"        | "Natural aerosol radiative forcing all-sky at SRF" | "W/m^2"   | "aire[d=1]"  
+ swsrfcs_nat_forcing    | "swsrfcs_nat"           | "" | "swsrfcs_nat[d=1]"        | "Natural aerosol radiative forcing clear-sky at SRF" | "W/m^2"   | "aire[d=1]" 
+ swsrfcf_nat_forcing    | "swsrfcf_nat"           | "" | "swsrfcf_nat[d=1]"        | "Natural aerosol impact on cloud radiative forcing at SRF" | "W/m^2" | "aire[d=1]"
+ topswai_forcing        | "topswai"               | "" | "topswai[d=1]"            | "AIE at TOA"                             | "W/m^2" | "aire[d=1]"
+ solswai_forcing        | "solswai"               | "" | "solswai[d=1]"            | "AIE at SRF"                             | "W/m^2" | "aire[d=1]"
+ swtoacf_zero_forcing   | "swtoacf_zero"          | "" | "swtoacf_zero[d=1]"       | "Cloud radiative forcing (allsky-clearsky fluxes) at TOA" | "W/m^2" | "aire[d=1]"
+ swsrfcf_zero_forcing   | "swsrfcf_zero"          | "" | "swsrfcf_zero[d=1]"       | "Cloud radiative forcing (allsky-clearsky fluxes) at SRF" | "W/m^2" | "aire[d=1]"
+ tro3_forcing           | "tro3"                  | "" | "tro3[x=@din,y=@din,k=@sum,d=1]" | "somme ozone" | "Mole" | ""
+#-----------------------------------------------------------------------------------------------------------------
+