Index: CONFIG/LMDZORINCA/tags/LMDZORINCA_v1/AA_make
===================================================================
--- CONFIG/LMDZORINCA/tags/LMDZORINCA_v1/AA_make	(revision 1284)
+++ CONFIG/LMDZORINCA/tags/LMDZORINCA_v1/AA_make	(revision 1285)
@@ -52,4 +52,6 @@
 	echo "GESxLMD9695" >.resol
 
+AERxLMD144142 : libioipsl liborchidee aer_lmdz144142
+	echo "AERxLMD144142" >.resol
 
 libioipsl :
@@ -138,4 +140,10 @@
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
+aer_lmdz144142:
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 144x142x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_144x142x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie AER -parallel mpi -resol 144x142 -arch $(FCM_ARCH); cp SIMULATIONS/AER/inca.dat ../../bin/inca.dat ; )	
+	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 144x142x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_144x142x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
+
+
 clean :
 	(rm -rf $(LIBDIR)/* ; rm -f $(BINDIR)/* ; rm -rf ../../modeles/LMDZ4/libo/* ../../modeles/LMDZ4/.lock ; )
Index: CONFIG/LMDZORINCA/tags/LMDZORINCA_v1/EXP_AER/PARAM/gcm.def_144x142
===================================================================
--- CONFIG/LMDZORINCA/tags/LMDZORINCA_v1/EXP_AER/PARAM/gcm.def_144x142	(revision 1285)
+++ CONFIG/LMDZORINCA/tags/LMDZORINCA_v1/EXP_AER/PARAM/gcm.def_144x142	(revision 1285)
@@ -0,0 +1,74 @@
+## $Id: gcm.def 414 2008-10-03 08:59:31Z acosce $
+## nombre de pas par jour (multiple de iperiod) ( ici pour  dt = 1 min )
+day_step=720
+## periode pour le pas Matsuno (en pas)
+iperiod=5
+## periode de la dissipation (en pas)
+idissip=10
+## choix de l'operateur de dissipation (star ou  non star )
+lstardis=y
+## nombre d'iterations de l'operateur de dissipation   gradiv
+nitergdiv=1
+## nombre d'iterations de l'operateur de dissipation  nxgradrot
+nitergrot=2
+## nombre d'iterations de l'operateur de dissipation  divgrad            
+niterh=2
+## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
+tetagdiv=3600.
+## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
+tetagrot=5400.
+## temps de dissipation des plus petites long.d ondes pour  h ( divgrad)
+tetatemp=5400.
+## coefficient pour gamdissip                                            
+coefdis=0.
+## choix du shema d'integration temporelle (Matsuno ou Matsuno-leapfrog)
+purmats=n
+## guide ou pas
+ok_guide=.true.
+## utilisation de restart de la version LMDZ3
+old_restart=
+## avec ou sans physique
+##physic=n
+iflag_phys=1
+## periode de la physique (en pas)
+iphysiq=15
+## frequence (en  jours ) de l'ecriture du fichier histphy               
+ecritphy=1
+## frequence (en  jours ) de l'ecriture du fichier histmth           
+ecrit_mth=1
+##  Cycle diurne  ou non                 
+cycle_diurne=y
+##  Soil Model  ou non               
+soil_model=y
+##  Choix ou non  de  New oliq               
+new_oliq=y
+##  Orodr  ou  non   pour l orographie              
+ok_orodr=y
+##  Orolf  ou  non   pour l orographie              
+ok_orolf=y
+##   Si = .T. ,  lecture du fichier limit avec la bonne annee             
+ok_limitvrai=n
+## Nombre  d'appels des routines de rayonnements ( par jour)
+nbapp_rad=12
+##  Flag  pour la convection (1 pour LMD, 2 pour Tiedtke, 3 KE, 4 KE vect)
+iflag_con=30
+## longitude en degres du centre du zoom
+clon=0.
+## latitude en degres du centre du zoom
+clat=0.
+## facteur de grossissement du zoom,selon longitude
+grossismx=1.0
+## facteur de grossissement du zoom ,selon latitude
+grossismy=1.0
+##  Fonction  f(y)  hyperbolique  si = .true.  , sinon  sinusoidale
+fxyhypb=y
+## extension en longitude  de la zone du zoom  ( fraction de la zone totale)
+dzoomx=0.0
+## extension en latitude de la zone  du zoom  ( fraction de la zone totale)
+dzoomy=0.0
+##raideur du zoom en  X
+taux=3.
+##raideur du zoom en  Y
+tauy=3.
+##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.
+ysinus=y  