Index: /CONFIG/LMDZOR/branches/LMDZOR_v4/AA_make
===================================================================
--- /CONFIG/LMDZOR/branches/LMDZOR_v4/AA_make	(revision 1286)
+++ /CONFIG/LMDZOR/branches/LMDZOR_v4/AA_make	(revision 1287)
@@ -45,4 +45,9 @@
 	echo "$(LIB_MPI)" >.libmpi
 
+LMD360180-ZIn-L39 : libioipsl liborchidee lmdz360x180x39 verif
+	echo "LMD360180-ZIn-L39" >.resol
+	echo "RESOL_ATM_3D=360x180x39-ZIn" >>.resol
+	echo "$(LIB_MPI)" >.libmpi
+
 libioipsl :
 	(cd ../../modeles/IOIPSL/src ; $(M_K) -f Makefile)
@@ -89,4 +94,7 @@
 	$(M_K) lmdz RESOL_LMDZ=280x280x39
 
+lmdz360x180x39:
+	$(M_K) lmdz RESOL_LMDZ=360x180x39
+
 lmdz:
 	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d $(RESOL_LMDZ) -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_$(RESOL_LMDZ)_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
Index: /CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/COMP/lmdz.driver
===================================================================
--- /CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/COMP/lmdz.driver	(revision 1286)
+++ /CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/COMP/lmdz.driver	(revision 1287)
@@ -228,5 +228,7 @@
 
 # No filtre fft in case of zoom, 280x280x39-ZAf contains zoom
-    [ ${RESOL_ATM_3D} = "280x280x39-ZAf" ] && LMDZ_sed run.def use_filtre_fft n
+    if [ ${RESOL_ATM_3D} = "280x280x39-ZAf" ] || [ ${RESOL_ATM_3D} = "360x180x39-ZIn" ] ; then
+         LMDZ_sed run.def use_filtre_fft n
+    fi
 
     ## Read ByPass_hgardfou_teta option in lmdz.card --> divide teta* by 2 if [ $ByPass_hgardfou_teta = 1 ]
Index: /CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/COMP/orchidee.driver
===================================================================
--- /CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/COMP/orchidee.driver	(revision 1286)
+++ /CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/COMP/orchidee.driver	(revision 1287)
@@ -142,5 +142,5 @@
 
 # Desactaivate river routing for high resolution
-    if ( [ ${RESOL_ATM_3D} = "280x280x39" ] ) ; then
+    if ( [ ${RESOL_ATM_3D} = "280x280x39-ZAf" ] || [ ${RESOL_ATM_3D} = "360x180x39-ZIn" ] ) ; then
 	ORCHIDEE_sed  RIVER_ROUTING n
     fi
Index: /CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_360x180x39-ZIn
===================================================================
--- /CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_360x180x39-ZIn	(revision 1287)
+++ /CONFIG/LMDZOR/branches/LMDZOR_v4/LMDZOR/PARAM/gcm.def_360x180x39-ZIn	(revision 1287)
@@ -0,0 +1,55 @@
+## $Id$
+## nombre de pas par jour (multiple de iperiod) ( ici pour  dt = 1 min )      
+day_step=2400
+## periode pour le pas Matsuno (en pas)
+iperiod=5
+## periode de la dissipation (en pas)
+idissip=5
+## choix de l'operateur de dissipation (star ou  non star )
+lstardis=y
+## nombre d'iterations de l'operateur de dissipation   gradiv
+nitergdiv=1
+## nombre d'iterations de l'operateur de dissipation  nxgradrot
+nitergrot=2
+## nombre d'iterations de l'operateur de dissipation  divgrad            
+niterh=2
+## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
+tetagdiv=480.
+## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
+tetagrot=480.
+## temps de dissipation des plus petites long.d ondes pour  h ( divgrad) 
+tetatemp=480.
+## coefficient pour gamdissip                                            
+coefdis=0.
+## choix du shema d'integration temporelle (Matsuno ou Matsuno-leapfrog) 
+purmats=n
+## avec ou sans physique                                                 
+physic=y
+## periode de la physique (en pas)                                       
+iphysiq=25
+##  Avec ou sans strato
+ok_strato=y 
+#  Couche eponge dans les couches de pression plus faible que 100 fois la pression de la derniere couche
+iflag_top_bound=2
+#  Coefficient pour la couche eponge (valeur derniere couche)
+tau_top_bound=5.e-5
+## longitude en degres du centre du zoom                                 
+clon=83.
+## latitude en degres du centre du zoom                                  
+clat=18.
+## facteur de grossissement du zoom,selon longitude                      
+grossismx=1.0
+## facteur de grossissement du zoom ,selon latitude                      
+grossismy=2.9
+##  Fonction  f(y)  hyperbolique  si = .true.  , sinon  sinusoidale         
+fxyhypb=y
+## extension en longitude  de la zone du zoom  ( fraction de la zone totale)
+dzoomx=0.29
+## extension en latitude de la zone  du zoom  ( fraction de la zone totale)
+dzoomy=0.3
+##raideur du zoom en  X
+taux=3.
+##raideur du zoom en  Y
+tauy=3.
+##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
+ysinus=y