Index: modipsl/trunk/util/mod.def
===================================================================
--- modipsl/trunk/util/mod.def	(revision 1307)
+++ modipsl/trunk/util/mod.def	(revision 1308)
@@ -200,5 +200,5 @@
 #-H- IPSLCM5A  XMLIO_SERVER svn trunk revision 136
 #-H- IPSLCM5A  IOIPSL/src svn tags/v2_2_1
-#-H- IPSLCM5A  LMDZ4 branches LMDZ4_AR5 revision 1471
+#-H- IPSLCM5A  LMDZ4 branches LMDZ4_AR5 revision 1483
 #-H- IPSLCM5A  ORCHIDEE version orchidee_1_9_5
 #-H- IPSLCM5A  OASIS3 tag ipslcm5a
@@ -209,5 +209,5 @@
 #-C- IPSLCM5A  ORCHIDEE            orchidee_1_9_5         2  .          modeles
 #-C- IPSLCM5A  OASIS3                    ipslcm5a         1  prism      .
-#-C- IPSLCM5A  LMDZ4/branches/LMDZ4_AR5/     1471        11  LMDZ4      modeles
+#-C- IPSLCM5A  LMDZ4/branches/LMDZ4_AR5/     1483        11  LMDZ4      modeles
 #-C- IPSLCM5A  CONFIG/IPSLCM/IPSLCM5A        HEAD         8  IPSLCM5A   config
 #-C- IPSLCM5A  tags/libIGCM_v1_10            HEAD        10  libIGCM    .
@@ -223,5 +223,5 @@
 #-H- IPSLCM5A_C  XMLIO_SERVER svn trunk revision 136
 #-H- IPSLCM5A_C  IOIPSL/src svn tags/v2_2_1
-#-H- IPSLCM5A_C  LMDZ4 branches LMDZ4_AR5 revision 1471
+#-H- IPSLCM5A_C  LMDZ4 branches LMDZ4_AR5 revision 1483
 #-H- IPSLCM5A_C  ORCHIDEE version orchidee_1_9_5
 #-H- IPSLCM5A_C  OASIS3 tag ipslcm5a
@@ -232,5 +232,5 @@
 #-C- IPSLCM5A_C  ORCHIDEE          orchidee_1_9_5_1         2  .          modeles
 #-C- IPSLCM5A_C  OASIS3                    ipslcm5a         1  prism      .
-#-C- IPSLCM5A_C  LMDZ4/branches/LMDZ4_AR5/     1471        11  LMDZ4      modeles
+#-C- IPSLCM5A_C  LMDZ4/branches/LMDZ4_AR5/     1483        11  LMDZ4      modeles
 #-C- IPSLCM5A_C  CONFIG/IPSLCM/IPSLCM5A        HEAD         8  IPSLCM5A_C config
 #-C- IPSLCM5A_C  tags/libIGCM_v1_10            HEAD        10  libIGCM    .
@@ -385,40 +385,17 @@
 #-H- LMDZ4OR_v3  LMDZ4OR_v3 configuration with parallel LMDZ4 and ORCHIDEE (fits with IPSLCM5A)
 #-H- LMDZ4OR_v3  Official release
-#-H- LMDZ4OR_v3  IOIPSL/src svn tags/v2_2_1
-#-H- LMDZ4OR_v3  LMDZ4 branch LMDZ4_AR5 
-#-H- LMDZ4OR_v3  ORCHIDEE tag orchidee_1_9_5
-#-H- LMDZ4OR_v3  LMDZ4OR_v3 svn branch
-#-H- LMDZ4OR_v3  libIGCM tag libIGCM_v1_10
 #-M- LMDZ4OR_v3  Josefine.Ghattas@ipsl.jussieu.fr
 #-C- LMDZ4OR_v3  IOIPSL/tags/v2_2_1/src            HEAD               8  IOIPSL/src modeles
 #-C- LMDZ4OR_v3  ORCHIDEE                          orchidee_1_9_5     2  .          modeles
-#-C- LMDZ4OR_v3  LMDZ4/branches/LMDZ4_AR5          1471               11 LMDZ4      modeles
+#-C- LMDZ4OR_v3  LMDZ4/branches/LMDZ4_AR5          1483               11 LMDZ4      modeles
 #-C- LMDZ4OR_v3  CONFIG/LMDZOR/branches/LMDZ4OR_v3 HEAD               8  LMDZ4OR_v3 config
 #-C- LMDZ4OR_v3  tags/libIGCM_v1_10                HEAD               10 libIGCM    .
 #-
-#-H- LMDZ4OR_work  LMDZOR configuration with MPI and OpenMP parallel LMDZ4 and ORCHIDEE
-#-H- LMDZ4OR_work  working configuration
-#-H- LMDZ4OR_work  IOIPSL/src svn tags/v2_1_9
-#-H- LMDZ4OR_work  LMDZ4 LMDZ4 trunk last revision
-#-H- LMDZ4OR_work  ORCHIDEE orchidee_1_9_4
-#-H- LMDZ4OR_work  LMDZ4OR_v3 svn branch
-#-H- LMDZ4OR_work  libIGCM tag libIGCM_v1_9
-#-M- LMDZ4OR_work  Josefine.Ghattas@ipsl.jussieu.fr
-#-C- LMDZ4OR_work  IOIPSL/tags/v2_1_9/src            HEAD               8  IOIPSL/src modeles
-#-C- LMDZ4OR_work  ORCHIDEE                          orchidee_1_9_4     2  .          modeles
-#-C- LMDZ4OR_work  LMDZ4/trunk                       HEAD               11 LMDZ4      modeles
-#-C- LMDZ4OR_work  CONFIG/LMDZOR/branches/LMDZ4OR_v3 HEAD               8  LMDZ4OR_v3 config
-#-C- LMDZ4OR_work  tags/libIGCM_v1_9                 HEAD              10 libIGCM    .
-#-
 #-H- LMDZ4_work  LMDZ4 working configuration
-#-H- LMDZ4_work  IOIPSL/src svn tags/v2_1_9
-#-H- LMDZ4_work  LMDZ4 LMDZ4 trunk last revision 
-#-H- LMDZ4_work  libIGCM tag libIGCM_v1_9
-#-H- LMDZ4_work  FCM svn version PATCHED/FCM_V1.2
 #-M- LMDZ4_work  Josefine.Ghattas@ipsl.jussieu.fr
-#-C- LMDZ4_work  IOIPSL/tags/v2_1_9/src            HEAD  8  IOIPSL/src      modeles
+#-C- LMDZ4_work  IOIPSL/tags/v2_2_1/src            HEAD  8  IOIPSL/src      modeles
 #-C- LMDZ4_work  LMDZ4/trunk                       HEAD  11 LMDZ4           modeles
 #-C- LMDZ4_work  CONFIG/LMDZ/branches/LMDZ4        HEAD  8  LMDZ4           config
-#-C- LMDZ4_work  tags/libIGCM_v1_9                 HEAD  10 libIGCM         .
+#-C- LMDZ4_work  tags/libIGCM_v1_10                HEAD  10 libIGCM         .
 #-C- LMDZ4_work  PATCHED/FCM_V1.2                  HEAD  13 tools/FCM/V1.2  .
 #-