Index: CONFIG/LMDZOR/branches/LMDZOR_v4/CREATE/SCRIPT/era2gcm.x
===================================================================
--- CONFIG/LMDZOR/branches/LMDZOR_v4/CREATE/SCRIPT/era2gcm.x	(revision 1289)
+++ CONFIG/LMDZOR/branches/LMDZOR_v4/CREATE/SCRIPT/era2gcm.x	(revision 1311)
@@ -13,14 +13,7 @@
 #####################################################################
 if ( ! -f $GRILLE_FI ) then
-    echo fichier start.nc must exist
+    echo fichier grilles_gcm.nc must exist
     exit
 endif
-
-set iip1=`ncdump -h $GRILLE_FI | grep rlonu | head -1 | awk ' { print $3 } '`
-set jjm=`ncdump -h $GRILLE_FI | grep rlatv | head -1 | awk ' { print $3 } '`
-set jjp1=`expr $jjm + 1`
-set iim=`expr $iip1 - 1`
-
-echo iim=$iim jjm=$jjm
 
 ###################################################################
@@ -93,22 +86,22 @@
 
 define axis/t=1-jan-${an}:31-dec-${an}:6/units=hours thour
-define grid/like=uwnd[d=2]/x=cu[d=1]/y=cu[d=1] grille_u
-define grid/like=vwnd[d=3]/x=cv[d=1]/y=cv[d=1] grille_v
-define grid/like=air[d=4]/x=cv[d=1]/y=cu[d=1] grille_T
+define grid/like=uwnd[d=2]/x=grille_u[d=1]/y=grille_u[d=1] grille_u
+define grid/like=vwnd[d=3]/x=grille_v[d=1]/y=grille_v[d=1] grille_v
+define grid/like=air[d=4]/x=grille_v[d=1]/y=grille_u[d=1] grille_T
 
-!save/clobber/file=T$outsuf air[d=4,g=grille_T,i=1:$iip1,j=1:$jjp1,$t0,gt=thour@asn]
-!repeat/$t1tn save/file="T$outsuf"/append air[d=4,g=grille_T,i=1:$iip1,j=1:$jjp1,gt=thour@asn]
+save/clobber/file=T$outsuf air[d=4,g=grille_T,$t0,gt=thour@asn]
+repeat/$t1tn save/file="T$outsuf"/append air[d=4,g=grille_T,gt=thour@asn]
 
-save/clobber/file=u$outsuf uwnd[d=2,g=grille_u,i=1:$iip1,j=1:$jjp1,$t0,gt=thour@asn]
-repeat/$t1tn save/file="u$outsuf"/append uwnd[d=2,g=grille_u,i=1:$iip1,j=1:$jjp1,gt=thour@asn]
+save/clobber/file=u$outsuf uwnd[d=2,g=grille_u,$t0,gt=thour@asn]
+repeat/$t1tn save/file="u$outsuf"/append uwnd[d=2,g=grille_u,gt=thour@asn]
 
-save/clobber/file=v$outsuf vwnd[d=3,g=grille_v,i=1:$iip1,j=1:$jjm,$t0,gt=thour@asn]
-repeat/$t1tn save/file="v$outsuf"/append vwnd[d=3,g=grille_v,i=1:$iip1,j=1:$jjm,gt=thour@asn]
+save/clobber/file=v$outsuf vwnd[d=3,g=grille_v,$t0,gt=thour@asn]
+repeat/$t1tn save/file="v$outsuf"/append vwnd[d=3,g=grille_v,gt=thour@asn]
 
-!save/clobber/file=hur$outsuf rh[d=5,g=grille_T,i=1:$iip1,j=1:$jjp1,$t0,gt=thour@asn]
-!repeat/$t1tn save/file="hur$outsuf"/append rh[d=5,g=grille_T,i=1:$iip1,j=1:$jjp1,gt=thour@asn]
+save/clobber/file=hur$outsuf rh[d=5,g=grille_T,$t0,gt=thour@asn]
+repeat/$t1tn save/file="hur$outsuf"/append rh[d=5,g=grille_T,gt=thour@asn]
 
-!save/clobber/file=ps$outsuf sp[d=6,g=grille_T,i=1:$iip1,j=1:$jjp1,$t0,gt=thour@asn]
-!repeat/$t1tn save/file="ps$outsuf"/append sp[d=6,g=grille_T,i=1:$iip1,j=1:$jjp1,gt=thour@asn]
+save/clobber/file=ps$outsuf sp[d=6,g=grille_T,$t0,gt=thour@asn]
+repeat/$t1tn save/file="ps$outsuf"/append sp[d=6,g=grille_T,gt=thour@asn]
 
 eod
Index: CONFIG/LMDZOR/branches/LMDZOR_v4/CREATE/SCRIPT/get_era.x
===================================================================
--- CONFIG/LMDZOR/branches/LMDZOR_v4/CREATE/SCRIPT/get_era.x	(revision 1289)
+++ CONFIG/LMDZOR/branches/LMDZOR_v4/CREATE/SCRIPT/get_era.x	(revision 1311)
@@ -7,9 +7,9 @@
 set mois_fin=2
 
-# startfile : chemin entier pour fichier start.nc
-set startfile=/data/jgipsl/CRE_GUIDAGE/ELC-144x142x39_clim_start.nc
+# grillefile : chemin entier pour fichier grilles_gcm.nc
+set grillefile=/my/path/to/grilles_gcm.nc
 
 # outdir : repertoire qui sera cree pour les nouveaux fichiers
-set outdir=ERAI-144x142
+set outdir=OUT_ERAI
 #########################################################
 if ( ! -d $outdir ) then
@@ -51,6 +51,6 @@
 	echo netat=$netat
 
-	echo ../era2gcm.x $mois $an 1 $netat $startfile
-	../era2gcm.x $mois $an 1 $netat $startfile
+	echo ../era2gcm.x $mois $an 1 $netat $grillefile
+	../era2gcm.x $mois $an 1 $netat $grillefile
 
 	set imois=`expr $imois + 1`
@@ -68,3 +68,3 @@
 #####################################################
 cd ..
-./add_step.x.new $an_debut $an_fin $mois_debut $mois_fin _ERAI_ $outdir
+./add_step.x $an_debut $an_fin $mois_debut $mois_fin _ERAI_ $outdir