Index: CONFIG/IPSLCM/IPSLCM5A/CpiControl/COMP/lim2.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/CpiControl/COMP/lim2.card	(revision 1358)
+++ CONFIG/IPSLCM/IPSLCM5A/CpiControl/COMP/lim2.card	(revision 1365)
@@ -25,5 +25,5 @@
 [OutputFiles]
 List=   (ORCA2_1m_icemod.nc, ${R_OUT_ICE_O_M}/${PREFIX}_1M_icemod.nc, Post_1M_icemod), \
-        (ORCA2_1d_icemod.nc, ${R_OUT_ICE_O_D}/${PREFIX}_1D_icemod.nc, NONE)
+        (ORCA2_1d_icemod.nc, ${R_OUT_ICE_O_D}/${PREFIX}_1D_icemod.nc, Post_1D_icemod)
 
 [Post_1M_icemod]
Index: CONFIG/IPSLCM/IPSLCM5A/CpiControl/PARAM/iodef.xml
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/CpiControl/PARAM/iodef.xml	(revision 1358)
+++ CONFIG/IPSLCM/IPSLCM5A/CpiControl/PARAM/iodef.xml	(revision 1365)
@@ -349,8 +349,8 @@
 
          <!-- table 2.2 -->
-          <field ref="uice_ipa"     name="iicevelu"   description="Ice velocity along i-axis at I-point (ice presence average)"  level="3"    />
-          <field ref="vice_ipa"     name="iicevelv"   description="Ice velocity along j-axis at I-point (ice presence average)"  level="3"    />
-          <field ref="ice_cover"    name="ileadfra"   description="sea_ice_area_fraction"                                        level="3"    />
-	  <field ref="icethic_cea"  name="iicethic"   description="sea_ice_thickness"                                            level="3"    />
+          <field ref="uice_ipa"     name="iicevelu"   description="Ice velocity along i-axis at I-point (ice presence average)"  level="2"    />
+          <field ref="vice_ipa"     name="iicevelv"   description="Ice velocity along j-axis at I-point (ice presence average)"  level="2"    />
+          <field ref="ice_cover"    name="ileadfra"   description="sea_ice_area_fraction"                                        level="2"    />
+	  <field ref="icethic_cea"  name="iicethic"   description="sea_ice_thickness"                                            level="2"    />
 	</file>   
 
Index: CONFIG/IPSLCM/IPSLCM5A/CpiControl/PARAM/physiq.def_L39
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/CpiControl/PARAM/physiq.def_L39	(revision 1358)
+++ CONFIG/IPSLCM/IPSLCM5A/CpiControl/PARAM/physiq.def_L39	(revision 1365)
@@ -69,5 +69,5 @@
 # - lev_histday=4 => + champs sous-surfaces
 # - lev_histday=5 => + champs F. Aires
-lev_histday=2
+lev_histday=5
 ### lev_histmth=0-4, niveau de sortie fichier "histmth.nc"
 # - lev_histmth=0 => pas de sorties lev_histmth.nc
Index: CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lim2.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lim2.card	(revision 1358)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/COMP/lim2.card	(revision 1365)
@@ -25,5 +25,5 @@
 [OutputFiles]
 List=   (ORCA2_1m_icemod.nc, ${R_OUT_ICE_O_M}/${PREFIX}_1M_icemod.nc, Post_1M_icemod), \
-        (ORCA2_1d_icemod.nc, ${R_OUT_ICE_O_D}/${PREFIX}_1D_icemod.nc, NONE)
+        (ORCA2_1d_icemod.nc, ${R_OUT_ICE_O_D}/${PREFIX}_1D_icemod.nc, Post_1D_icemod)
 
 [Post_1M_icemod]
Index: CONFIG/IPSLCM/IPSLCM5A/piControl/PARAM/iodef.xml
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/PARAM/iodef.xml	(revision 1358)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/PARAM/iodef.xml	(revision 1365)
@@ -349,8 +349,8 @@
 
          <!-- table 2.2 -->
-          <field ref="uice_ipa"     name="iicevelu"   description="Ice velocity along i-axis at I-point (ice presence average)"  level="3"    />
-          <field ref="vice_ipa"     name="iicevelv"   description="Ice velocity along j-axis at I-point (ice presence average)"  level="3"    />
-          <field ref="ice_cover"    name="ileadfra"   description="sea_ice_area_fraction"                                        level="3"    />
-	  <field ref="icethic_cea"  name="iicethic"   description="sea_ice_thickness"                                            level="3"    />
+          <field ref="uice_ipa"     name="iicevelu"   description="Ice velocity along i-axis at I-point (ice presence average)"  level="2"    />
+          <field ref="vice_ipa"     name="iicevelv"   description="Ice velocity along j-axis at I-point (ice presence average)"  level="2"    />
+          <field ref="ice_cover"    name="ileadfra"   description="sea_ice_area_fraction"                                        level="2"    />
+	  <field ref="icethic_cea"  name="iicethic"   description="sea_ice_thickness"                                            level="2"    />
 	</file>   
 
Index: CONFIG/IPSLCM/IPSLCM5A/piControl/PARAM/physiq.def_L39
===================================================================
--- CONFIG/IPSLCM/IPSLCM5A/piControl/PARAM/physiq.def_L39	(revision 1358)
+++ CONFIG/IPSLCM/IPSLCM5A/piControl/PARAM/physiq.def_L39	(revision 1365)
@@ -69,5 +69,5 @@
 # - lev_histday=4 => + champs sous-surfaces
 # - lev_histday=5 => + champs F. Aires
-lev_histday=2
+lev_histday=5
 ### lev_histmth=0-4, niveau de sortie fichier "histmth.nc"
 # - lev_histmth=0 => pas de sorties lev_histmth.nc