Index: CONFIG/LMDZOR/branches/LMDZOR_v4/CREATE/SCRIPT/add_step.x
===================================================================
--- CONFIG/LMDZOR/branches/LMDZOR_v4/CREATE/SCRIPT/add_step.x	(revision 1370)
+++ 	(revision )
@@ -1,82 +1,0 @@
-#!/bin/csh
-#set verbose echo
-
-set an_debut=$1
-set an_fin=$2
-set mois_debut=$3
-set mois_fin=$4
-
-# suf : file name must look like u$suf$an-$mois.nc (par default suf=_ERAI_)
-set suf=$5
-# outdir : repertoire ou sont stocke les fichiers interpole
-set outdir=$6
-
-
-echo 'Entering add_step.x'
-echo an_debut=$an_debut an_fin=$an_fin
-echo mois_debut=$mois_debut mois_fin=$mois_fin
-echo 'premier fichier : '$outdir/u$suf$an_debut-$mois_debut.nc
-echo outdir=$outdir
-echo ' '
-
-##################################################
-cd $outdir
-##################################################
-# Debut boucle sur annees
-#
-# Si moins d'un an, mettre mois_fin inferieur a 12
-##################################################
-set an=$an_debut
-set imois=$mois_debut
-while ( $an <= $an_fin )
-    #####################
-    # Boucle sur les mois
-    ######################
-    while ( $imois <= $mois_fin )
-	if ( $imois <= 9 ) then
-	    set mois=0$imois
-	else
-	    set mois=$imois
-	endif
-	###############################
-	# Determination du mois suivant
-	###############################
-	set anp1=$an
-	set imoisp1=`expr $imois + 1`
-	if ( $imoisp1 == 13 ) then
-	    set anp1=`expr $an + 1`
-	    set imoisp1=1
-	endif
-    
-	if ( $imoisp1 <= 9 ) then
-	    set moisp1=0$imoisp1
-	else
-	    set moisp1=$imoisp1
-	endif
-
-
-	set outsuf=$suf$an-$mois.nc
-	set outsufp1=$suf$anp1-$moisp1.nc
-	
-	if ( -f u$outsufp1 ) then
-	    echo First time step from file u$outsufp1 will be added in file u$outsuf 
-	    ncks -O -d THOUR,0,0 u$outsufp1 u1.nc
-	    ncrcat -O u$outsuf u1.nc u$outsuf
-	else
-	    echo File u$outsufp1 does not exist
-	endif
-
-	if ( -f v$outsufp1 ) then
-	    echo First time step from file v$outsufp1 will be added in file v$outsuf 
-	    ncks -O -d THOUR,0,0 v$outsufp1 v1.nc
-	    ncrcat -O v$outsuf v1.nc v$outsuf
-	else
-	    echo File v$outsufp1 does not exist
-	endif
-
-	# Mois prochain
-	set imois=`expr $imois + 1`
-    end
-    set an=`expr $an + 1`
-    set imois=1
-end
Index: CONFIG/LMDZOR/branches/LMDZOR_v4/CREATE/SCRIPT/era2gcm.x
===================================================================
--- CONFIG/LMDZOR/branches/LMDZOR_v4/CREATE/SCRIPT/era2gcm.x	(revision 1370)
+++ 	(revision )
@@ -1,112 +1,0 @@
-#!/bin/csh 
-
-set mois=$1
-set an=$2
-set tmin=$3
-set tmax=$4
-set GRILLE_FI=$5
-set outsuf=_ERAI_$an-$mois.nc
-set climserv=local
-
-#####################################################################
-# Grille
-#####################################################################
-if ( ! -f $GRILLE_FI ) then
-    echo fichier grilles_gcm.nc must exist
-    exit
-endif
-
-###################################################################
-# Choix de la periode temporelle
-###################################################################
-set t0="l=$tmin"
-set t1tn="l=${tmin}:${tmax}"
-
-###################################################################
-# Fichiers donnees
-###################################################################
-if ( 1 == 0 ) then #ncep
-
-    set varu=ua
-    set varv=va
-    set vart=ta
-    set varq=hur
-    set varp=ps
-    
-    set fileu="$NCEP_DIR/ua.nc"
-    set filev="$NCEP_DIR/va.nc"
-    set filet="$NCEP_DIR/ta.nc"
-    set fileq="$NCEP_DIR/hur.nc"
-    set filep="$NCEP_DIR/ps.nc"
-
-else # ERAI
-
-    set suf=ei.GLOBAL_075
-
-    if ( $climserv == poly ) then
-	set ANA_DIR='http://dods-ipsl.ipsl.polytechnique.fr/ipsl-bin/nph-dods/ERAI/NETCDF/GLOBAL_075/4xdaily'
-    else
-	set ANA_DIR='http://dodsp.idris.fr:81/cgi-bin/nph-dods/rpsl376/ERAI/NETCDF/GLOBAL_075/4xdaily'
-# at ulam: set ANA_DIR='/u/rech/psl/rpsl376/ERAI/NETCDF/GLOBAL_075/4xdaily'
-    endif
-
-    set vart=ta
-    set varu=u
-    set varv=v
-    set varq=r
-    set varp=msl
-    set filet="$ANA_DIR/AN_PL/$an/$vart.$an$mois.aph$suf.nc"
-    set fileu="$ANA_DIR/AN_PL/$an/$varu.$an$mois.aph$suf.nc"
-    set filev="$ANA_DIR/AN_PL/$an/$varv.$an$mois.aph$suf.nc"
-    set fileq="$ANA_DIR/AN_PL/$an/$varq.$an$mois.aph$suf.nc"
-    set filep="$ANA_DIR/AN_SF/$an/$varp.$an$mois.ash$suf.nc"
-
-endif
-
-###################################################################
-# script ferret pour interpolation
-###################################################################
-
-cat <<eod> ! tmp.jnl
-set memory/size=50
-use "$GRILLE_FI"
-use "$fileu"
-use "$filev"
-use "$filet"
-use "$fileq"
-use "$filep"
-
-let uwnd=$varu
-let vwnd=$varv
-let tempair='T'
-let air=$vart
-let rh=$varq
-let sp=$varp
-let year=$an
-
-define axis/t=1-jan-${an}:31-dec-${an}:6/units=hours thour
-define grid/like=uwnd[d=2]/x=grille_u[d=1]/y=grille_u[d=1] grille_u
-define grid/like=vwnd[d=3]/x=grille_v[d=1]/y=grille_v[d=1] grille_v
-define grid/like=air[d=4]/x=grille_v[d=1]/y=grille_u[d=1] grille_T
-
-save/clobber/file=T$outsuf air[d=4,g=grille_T,$t0,gt=thour@asn]
-repeat/$t1tn save/file="T$outsuf"/append air[d=4,g=grille_T,gt=thour@asn]
-
-save/clobber/file=u$outsuf uwnd[d=2,g=grille_u,$t0,gt=thour@asn]
-repeat/$t1tn save/file="u$outsuf"/append uwnd[d=2,g=grille_u,gt=thour@asn]
-
-save/clobber/file=v$outsuf vwnd[d=3,g=grille_v,$t0,gt=thour@asn]
-repeat/$t1tn save/file="v$outsuf"/append vwnd[d=3,g=grille_v,gt=thour@asn]
-
-save/clobber/file=hur$outsuf rh[d=5,g=grille_T,$t0,gt=thour@asn]
-repeat/$t1tn save/file="hur$outsuf"/append rh[d=5,g=grille_T,gt=thour@asn]
-
-save/clobber/file=ps$outsuf sp[d=6,g=grille_T,$t0,gt=thour@asn]
-repeat/$t1tn save/file="ps$outsuf"/append sp[d=6,g=grille_T,gt=thour@asn]
-
-eod
-
-ferret <<eod > & /dev/null
-go tmp.jnl
-quit
-eod
Index: CONFIG/LMDZOR/branches/LMDZOR_v4/CREATE/SCRIPT/get_era.x
===================================================================
--- CONFIG/LMDZOR/branches/LMDZOR_v4/CREATE/SCRIPT/get_era.x	(revision 1370)
+++ 	(revision )
@@ -1,70 +1,0 @@
-#!/bin/csh
-#set verbose echo
-
-set an_debut=2000
-set an_fin=2000
-set mois_debut=1
-set mois_fin=2
-
-# grillefile : chemin entier pour fichier grilles_gcm.nc
-set grillefile=/my/path/to/grilles_gcm.nc
-
-# outdir : repertoire qui sera cree pour les nouveaux fichiers
-set outdir=OUT_ERAI
-#########################################################
-if ( ! -d $outdir ) then
-    mkdir $outdir
-endif
-cd $outdir
-#######################
-# Boucle sur les annees
-#######################
-set an=$an_debut
-set imois=$mois_debut
-while ( $an <= $an_fin )
-    #########################################################
-    #  gestion du nombre de jours pour les annees bisextiles.
-    ##########################################################
-
-    set tt=`echo $an | awk ' { print $1 /4. - int ( $1 / 4 ) } '`
-    echo tt=$tt
-
-    if ( $tt == 0 ) then
-	set nd=( 31 29 31 30 31 30 31 31 30 31 30 31)
-    else
-	set nd=( 31 28 31 30 31 30 31 31 30 31 30 31)
-    endif
-
-    #####################
-    # Boucle sur les mois
-    ######################
-
-    while ( $imois <= $mois_fin )
-
-	if ( $imois <= 9 ) then
-	    set mois=0$imois
-	else
-	    set mois=$imois
-	endif
-
-	set netat=`expr $nd[$imois] \* 4`
-	echo netat=$netat
-
-	echo ../era2gcm.x $mois $an 1 $netat $grillefile
-	../era2gcm.x $mois $an 1 $netat $grillefile
-
-	set imois=`expr $imois + 1`
-	
-    end
-
-    set an=`expr $an + 1`
-    set imois=1
-
-end
-
-#####################################################
-# Ajout du premier etat du mois suvivant a la fin de 
-# chaque mois (si le mois suivant exist)
-#####################################################
-cd ..
-./add_step.x $an_debut $an_fin $mois_debut $mois_fin _ERAI_ $outdir